Subject: New Reply Received - Not Received My Amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:56:52 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Not Received My Amount  Ticket comment <div dir="ltr">I think you have not read all my previous emails. I clearly mentioned that the amount was transferred but for some reason the refund has been cancelled. I received an email regarding this. for your reference please look at the attached file.<div>Please read the attached file.<br><div>Thank you</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jun 4, 2021 at 7:40 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi  Zahid,<br><br>Thank you for getting in touch with us.<br><br>We apologise for the inconvenience caused.<br><br>We like inform you that refund has already processed from our end of amount (AED 135.6) on(4/25/21) <br>under the RRN 109410287457  the refund is done from our side you can contact your bank and provide them with the RRN.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227812013'>CenterPoint.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2637712